---
search:
  tags:
    - Deals
    - GET
seo:
  description: >-
    Early access: request API access for your workspace at
    https://bauhow.com/support… Reference for the GET /v1/deal-project-types
    endpoint in the Bauhow API.
sidebar:
  label: List deal project types
  badge: GET
title: List deal project types
type: openapi-operation
---
**Early access:** request API access for your workspace at https://bauhow.com/support before using this endpoint.

`GET /v1/deal-project-types`

**Responses**

- `200` — OK

Response example, 200:

```json
{
  "data": [
    {
      "id": "string",
      "key": "string",
      "name": "string",
      "sortOrder": -9007199254740991,
      "archived": true
    }
  ]
}
```
